<div *ngIf="breadcrumbPath.length > 1" class="breadcrumb__wrapper" [ngClass]="{ 'breadcrumb-background': checkBackground() }">
  <div class="ecl-container">
    <ecl-breadcrumb class="breadcrumb">
      <ecl-breadcrumb-segment
        *ngFor="let item of breadcrumbPath"
        [isCurrentPage]="checkCurrentItem(item)"
        (segmentClick)="onBreadcrumbSegmentClick(item)"
        >{{ item.label | translate }}</ecl-breadcrumb-segment
      >
    </ecl-breadcrumb>
  </div>
</div>
